Loading...
Searching...
No Matches
Dune::FieldTraitsImpl< TypeTag, bool > Struct Template Reference

Compatibility traits class for DenseVector and DenseMatrix. More...

## Detailed Description

template<class TypeTag, bool>
struct Dune::FieldTraitsImpl< TypeTag, bool >

Compatibility traits class for DenseVector and DenseMatrix.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseprimaryvariables.hh